HELP.md
target/
!.mvn/wrapper/maven-wrapper.jar
!**/src/main/**/target/
!**/src/test/**/target/

### STS ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans
.sts4-cache

### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr

### NetBeans ###
/nbproject/private/
/nbbuild/
/dist/
/nbdist/
/.nb-gradle/
build/
!**/src/main/**/build/
!**/src/test/**/build/

### VS Code ###
.vscode/


/client/node_modules
/.mvn/

# angular
# compiled output
client/angularclient/dist
client/angularclient/tmp
client/angularclient/out-tsc
# Only exists if Bazel was run
client/angularclient/bazel-out

# dependencies
client/angularclient/node_modules

# profiling files
client/angularclient/chrome-profiler-events*.json
client/angularclient/speed-measure-plugin*.json

# IDEs and editors
client/angularclient/.idea
client/angularclient/.project
client/angularclient/.classpath
client/angularclient/.c9/
client/angularclient/*.launch
client/angularclient/.settings/
client/angularclient/*.sublime-workspace

# IDE - VSCode
client/angularclient/.vscode/*
client/angularclient/!.vscode/settings.json
client/angularclient/!.vscode/tasks.json
client/angularclient/!.vscode/launch.json
client/angularclient/!.vscode/extensions.json
client/angularclient/.history/*

# misc
client/angularclient/.sass-cache
client/angularclient/connect.lock
client/angularclient/coverage
client/angularclient/libpeerconnection.log
client/angularclient/npm-debug.log
client/angularclient/yarn-error.log
client/angularclient/testem.log
client/angularclient/typings

# System Files
client/angularclient/.DS_Store
client/angularclient/Thumbs.db